﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only open-panel"><i class="ionicons ion-navicon"></i></a>
        </div>
        <div class="center sliding">
            الرئيسية
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>
        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>

            </ul>

        </div>
    </div>
</div>

<div id="divInfiniteHomePullToRefresh" class="page-content pull-to-refresh-content">
    <!--<a ng-click="addEvent()" style="position:absolute;top:50%;">اضافة فاعلية</a>-->
    <div  class="">
        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>
        <!-- swiper Page-->
        <div id="homeSwiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements ">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                            <img data-ng-src="{{ ::ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row cards">
            <div class="col-50" ng-repeat="category in categories">
                <a ng-click="goToCategoryDetails(category)">
                    <div class="card">
                        <img data-ng-src="{{category.photoUrl}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                        <p>{{category.name}}</p>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>